$paperfolder = /home/$USER/.config/hypr/backgrounds

$lain = $paperfolder/lain.png
$lainside =  $paperfolder/lainside.png
$faceoff = $paperfolder/faceoff.jpg
$shortcuts = $paperfolder/shortcuts.png
$mask = $paperfolder/mask.jpg
$maveric = $paperfolder/maveric.jpg
$split = $paperfolder/split.jpg

preload = $lain
preload = $lainside
preload = $faceoff
preload = $shortcuts
preload = $mask
preload = $maveric
preload = $split

wallpaper = , contain:$mask